<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>chessboard</title>
    <style>

        #container{
            width: 50%;
            margin: 100px auto;
        }
        table{
            border: 0;
            border-collapse: collapse;
        }
        td{
            width: 50px;
            height: 50px;
            border: 1px solid #999;
        }
        .box1{
            background-color: white;
        }
        .box2{
            background-color: black;
        }
    </style>

</head>
<body>
<div id="container">
    <table>
        <tr>
            <td class="box1"></td>
            <td class="box2"></td>
            <td class="box1"></td>
            <td class="box2"></td>
            <td class="box1"></td>
            <td class="box2"></td>
            <td class="box1"></td>
            <td class="box2"></td>
        </tr>
        <tr>
            <td class="box2"></td>
            <td class="box1"></td>
            <td class="box2"></td>
            <td class="box1"></td>
            <td class="box2"></td>
            <td class="box1"></td>
            <td class="box2"></td>
            <td class="box1"></td>
        </tr>
        <tr>
            <td class="box1"></td>
            <td class="box2"></td>
            <td class="box1"></td>
            <td class="box2"></td>
            <td class="box1"></td>
            <td class="box2"></td>
            <td class="box1"></td>
            <td class="box2"></td>
        </tr>
        <tr>
            <td class="box2"></td>
            <td class="box1"></td>
            <td class="box2"></td>
            <td class="box1"></td>
            <td class="box2"></td>
            <td class="box1"></td>
            <td class="box2"></td>
            <td class="box1"></td>
        </tr>
        <tr>
            <td class="box1"></td>
            <td class="box2"></td>
            <td class="box1"></td>
            <td class="box2"></td>
            <td class="box1"></td>
            <td class="box2"></td>
            <td class="box1"></td>
            <td class="box2"></td>
        </tr>
        <tr>
            <td class="box2"></td>
            <td class="box1"></td>
            <td class="box2"></td>
            <td class="box1"></td>
            <td class="box2"></td>
            <td class="box1"></td>
            <td class="box2"></td>
            <td class="box1"></td>
        <tr>
            <td class="box1"></td>
            <td class="box2"></td>
            <td class="box1"></td>
            <td class="box2"></td>
            <td class="box1"></td>
            <td class="box2"></td>
            <td class="box1"></td>
            <td class="box2"></td>
        </tr>
        <tr>
            <td class="box2"></td>
            <td class="box1"></td>
            <td class="box2"></td>
            <td class="box1"></td>
            <td class="box2"></td>
            <td class="box1"></td>
            <td class="box2"></td>
            <td class="box1"></td>
        </tr>
    </table>
</div>

</body>
</html>
